Loading...
Searching...
No Matches
caf::mixin::subscriber_base Struct Reference

Marker for subscriber. More...

`#include <subscriber.hpp>`

Inheritance diagram for caf::mixin::subscriber_base:

## Detailed Description

Marker for subscriber.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/mixin/subscriber.hpp